body
{
	color: white;
	background: black;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	//background-image: url("/content/background.gif");
	//background-attachment: fixed;
	margin: 0;
	line-height: 1.618em;

}

a:link { color: white; }
a:visited { color: silver; }
a:hover { color: #3333ff; }

h1 { font-size: 1.618em; }
h2 { font-size: 1.272em; }
h3 { font-size: 1em; }

pre { font-family: Courier, Courier New, monospace; line-height: 1em}

.sep { width: 3px; height: 3px; }

.site-nav { margin-bottom: 24px; background: #333333; height: 48px; }
.site-nav ul { list-style-type: none; margin: 0; padding: 0; }
.site-nav li { margin-right: 20px; float: left; text-align: center; }
.site-nav a
{
	color: white;
	background-image: url(/images/nav-off-small.png);
	display: block;
	width: 48px;
	height: 48px;
	line-height: 48px;
	text-decoration: none;
	font-size: 7pt;
}

.site-nav .bookend { height: 24px; width: 24px; position: relative; }

.site-nav .location
{
	font-family: Copperplate, Impact, sans-serif;
	font-size: x-large;
	text-align: right;
	vertical-align: middle;
	height: 48px;
	float: right;
	text-shadow: white 0px 0px 10px;
}

.section-nav { line-height: 1.5em; vertical-align: top; background-color: rgba(31, 31, 31, 0.25); }
.section-nav ul { list-style-type: none; margin: 0 0 0 0; padding: 0 0 0 0; }
.section-nav li { padding: 0 20px 0 20px; }
.section-nav .selection { color: black; font-weight: bold; }
.section-nav .selection a { color: black; text-decoration: none; }
.section-nav .selection a:hover { text-decoration: underline; }

.content { vertical-align: top;}
.content .simple { margin: 0 20px 0 20px; text-shadow: black 0px 0px 10px; }
.software-download { margin-bottom: 20px; float: right; text-align: center; font-size: x-large; }
/* 
.software-download a:before { content: "⇃ "; }
.software-download a:after { content: " ⇂"; }
.software-download a:hover:before { content: "⇂ "; }
.software-download a:hover:after { content: " ⇃"; }
 */
.software-icon { margin-bottom: 20px; margin-right: 10px; float: left; border: groove #000077; }
.software-info { margin: 0 0 0 0; }
.software-type { margin: 0 0 20px 0; font-weight: lighter; }
.software-intro { clear: both; }

.list { background: #333333; border: medium solid black; }
.list-key { background: #000033; }

.list-key th { padding: 0 5px 0 5px; }
.list-even { background: #000077; }
.list-odd { background: transparent; }

.list-Payment { text-align: right; }

.list-Cost { text-align: right; }

.list-Balance { text-align: right; }



.screenshot { text-align: center; margin: 1em; }
.package { text-align: center; }

.important { color: red; text-transform: uppercase; }
.important a { color: red; text-transform: none; }

.payment { margin-bottom: 20px; margin-right: 10px; float: left; }
.payment .label { font-weight: bold; }
.payment .item { padding: 2px 0 20px 0; }
.payment .info { margin-top: 0.5ex; font-size: smaller; }

div.map { margin-left: 10%;}
div.footer { clear: both; margin-top: 5em; text-align: center; font-size: x-small; }

table.layout { padding: 0 0 0 0; margin: 0 0 0 0; border: none; }
table.layout off { border: white thin dotted; }
    
.confetti
{
	border: 1px solid #111;
	background-color: #000;
	z-index: -1;
	position: fixed;
}

.ligature { font-family: Geneva, Arial Unicode MS, sans-serif;}


